<?xml version="1.0" ?>
<CombineXMesh Type="Wheel">
<Material
MeshParts="wheel 1"
DiffuseMap="jeep_srt/tire2__d_a.tga"
NormalMap="jeep_srt/normal__n_d.tga"
/>
<Material
MeshParts="wheel 0"
DiffuseMap="jeep_srt/disk__d_a.tga"
SpecularMap="jeep_srt/h3_spec__s_d.dds"
NormalMap="jeep_srt/h3_color__n_d.dds"
Type="Matte"
/>
<WheelMeshParts RubberRadius="0.4" />
</CombineXMesh>
